Subject: bug#71929: 30.0.60; crash in mark_image_cache

From: Sean Whitton <[email-masked]>
Date: Sun, 07 Jul 2024 10:39:24 +0800

Hello,

On Sat 06 Jul 2024 at 09:40am +03, Eli Zaretskii wrote:

>> From: Sean Whitton <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Sat, 06 Jul 2024 10:41:15 +0800
>>
>> I recompiled with this.  It crashed again this morning.  Unfortunately
>> it just crashed in the same way, without hitting any other failed
>> assertions along the way.  Here is the backtrace.
>>
>>   0 in mark_image_cache of image.c:3775
>>   1 in mark_frame of alloc.c:7063
>>   2 in process_mark_stack of alloc.c:7303
>
> Do you still have this crashes session in GDB, so I could ask you to
> look around and show values of some variables?

Unfortunately not.  I'll try to keep it aronud next time, and please let
me know as many variables as you have already thought of as soon as you
can.

-- 
Sean Whitton